Support A2Billing :

provided by Star2Billing S.L.

Support A2Billing :
It is currently Sat Oct 21, 2017 7:40 pm
Hosted Voice Broadcast


All times are UTC




Post new topic Reply to topic  [ 1 post ] 
Author Message
 Post subject: Callback error during installation
PostPosted: Fri Apr 19, 2013 2:42 pm 
Offline

Joined: Thu May 17, 2012 7:40 am
Posts: 14
Hello everybody,
I'm following this guide to install A2Billing 2.0.3 on my Debian server but when I arrive to

Quote:
2.9. Step 9: Call back daemon (only for Call backs)

The call back daemon is responsible of reading from the database the pool of calls stored for call back and trigger those calls periodically.

The daemon is written in Python. Install the python-setuptools and use easy_install to install the callback_daemon
apt-get install python-setuptools python-mysqldb python-psycopg2 python-sqlalchemy
cd /usr/local/src/a2billing/CallBack
easy_install callback-daemon-py/dist/callback_daemon-1.0.prod_r1527-py2.5.egg


I got this error:

Quote:
[email protected]:/usr/local/src/a2billing/CallBack/callback-daemon-py/dist# easy_install callback_daemon-1.0.prod_r1527-py2.5.egg
install_dir /usr/local/lib/python2.6/dist-packages/
Processing callback_daemon-1.0.prod_r1527-py2.5.egg
removing '/usr/local/lib/python2.6/dist-packages/callback_daemon-1.0.prod_r1527-py2.5.egg' (and everything under it)
creating /usr/local/lib/python2.6/dist-packages/callback_daemon-1.0.prod_r1527-py2.5.egg
Extracting callback_daemon-1.0.prod_r1527-py2.5.egg to /usr/local/lib/python2.6/dist-packages
callback-daemon 1.0.prod-r1527 is already the active version in easy-install.pth
Installing a2b_callback_daemon script to /usr/local/bin

Installed /usr/local/lib/python2.6/dist-packages/callback_daemon-1.0.prod_r1527-py2.5.egg
Processing dependencies for callback-daemon==1.0.prod-r1527
Searching for callback-daemon==1.0.prod-r1527
Reading http://pypi.python.org/simple/callback-daemon/
Couldn't find index page for 'callback-daemon' (maybe misspelled?)
Scanning index of all packages (this may take a while)
Reading http://pypi.python.org/simple/
No local packages or download links found for callback-daemon==1.0.prod-r1527
error: Could not find suitable distribution for Requirement.parse('callback-daemon==1.0.prod-r1527')


What do you suggest me to solve this problem?
Thanks!

Guido


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 
VoIP Billing solution


All times are UTC


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group